@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100;300;400;500;700;800;900&display=swap");
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

common

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ----pc,sp表示切替---- */
.sp {
  display: block !important;
}

.pc {
  display: none !important;
}

@media (min-width: 740px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
}
.txt_c {
  display: block !important;
  text-align: center !important;
}

.fnt10 {
  font-size: 1rem;
}

.fnt12 {
  font-size: 1.2rem;
}

.fnt13 {
  font-size: 1.3rem;
}

.fnt14 {
  font-size: 1.4rem;
}
.fnt14.spfnt {
  font-size: 1.2rem;
}
@media (min-width: 740px) {
  .fnt14.spfnt {
    font-size: 1.4rem;
  }
}
.fnt14 ul li {
  font-size: 1.2rem;
}
@media screen and (min-width: 740px) {
  .fnt14 ul li {
    font-size: 1.4rem;
  }
}

.fnt15 {
  font-size: 1.5rem;
}
.fnt15.spfnt {
  font-size: 1.3rem;
}
@media (min-width: 740px) {
  .fnt15.spfnt {
    font-size: 1.5rem;
  }
}

.fnt16 {
  font-size: 1.6rem;
}
.fnt16.spfnt {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .fnt16.spfnt {
    font-size: 1.6rem;
  }
}
.fnt16 ul li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 ul li {
    font-size: 1.6rem;
  }
}
.fnt16 .numList li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 .numList li {
    font-size: 1.6rem;
  }
}

.fnt18 {
  font-size: 1.8rem;
}
.fnt18.spfnt {
  font-size: 1.6rem;
}
@media (min-width: 740px) {
  .fnt18.spfnt {
    font-size: 1.8rem;
  }
}
.fnt18.spfntS {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .fnt18.spfntS {
    font-size: 1.8rem;
  }
}

.fnt20 {
  font-size: 2rem;
}
.fnt20.spfnt {
  font-size: 1.8rem;
}
@media (min-width: 740px) {
  .fnt20.spfnt {
    font-size: 2rem;
  }
}

.fnt22 {
  font-size: 2.2rem;
}
.fnt22.spfnt {
  font-size: 2rem;
}
@media (min-width: 740px) {
  .fnt22.spfnt {
    font-size: 2.2rem;
  }
}

.lineheight2 {
  line-height: 2;
}

.border-dash {
  border-bottom: 2px dashed;
}

.txt--w {
  color: #fff;
}

.txt--br {
  color: #7B5C0A;
}

.txt--bl {
  color: #164afe;
}

.txt--lgn {
  color: #73BC43;
}

.txt--gn {
  color: #3CB68E;
}

.txt--pk {
  color: #E47B98;
}

.txt--red {
  color: #C6141E;
}

.txt--y {
  color: #EEC31E;
}

.bg--w {
  background: #fff;
  padding: 15px;
}
@media screen and (min-width: 740px) {
  .bg--w {
    padding: 20px;
  }
}

.txt--maru {
  font-family: "M PLUS 1p", sans-serif;
}

@media (min-width: 740px) {
  .pc-txtCenter p {
    text-align: center !important;
  }
}

.contentsInr {
  padding: 0 !important;
}
.contentsInr a {
  text-decoration: none !important;
  transition: all 0.3s;
}
.contentsInr a:hover {
  opacity: 0.6;
}

@media (min-width: 740px) {
  .contentsInr {
    width: 100% !important;
    font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  }
}
.pageTtl {
  margin-bottom: 0 !important;
}

.no-point a {
  pointer-events: none;
  opacity: 0.8;
}

/* ----sec---- */
.sec {
  font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  padding-bottom: 50px;
}
@media screen and (min-width: 740px) {
  .sec {
    padding-bottom: 100px;
  }
}

.inner {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 15px;
}

.inner02 {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 15px;
}

.sec__ttl .ttlLv1 .heading {
  font-size: 2.8rem !important;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 800;
}
@media screen and (min-width: 740px) {
  .sec__ttl .ttlLv1 .heading {
    font-size: 5rem !important;
  }
}
.sec__ttl .ttlLv1 .heading .jp {
  color: #164afe;
  letter-spacing: 0.18em;
}
.sec__ttl .ttlLv1 .heading .jp > span {
  font-size: 2rem;
}
@media screen and (min-width: 740px) {
  .sec__ttl .ttlLv1 .heading .jp > span {
    font-size: 4rem;
  }
}
.sec__ttl .ttlLv1 .heading .en {
  color: #fff;
  background: #FF5722;
  padding: 3px 20px;
  border-radius: 40px;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.16em;
}
@media screen and (min-width: 740px) {
  .sec__ttl .ttlLv1 .heading .en {
    font-size: 2rem;
  }
}
.sec__ttl.small .ttlLv1 .heading {
  font-size: 2rem !important;
}
@media screen and (min-width: 740px) {
  .sec__ttl.small .ttlLv1 .heading {
    font-size: 3rem !important;
  }
}

.point {
  background: #fffff4;
  padding: 30px 0;
}
@media screen and (min-width: 740px) {
  .point {
    padding: 60px 0;
  }
}
.point .point__ttl {
  background: #164afe;
  border-radius: 50px;
  margin-inline: auto;
  padding: 7px 12px 6px;
}
@media screen and (min-width: 740px) {
  .point .point__ttl {
    width: fit-content;
    padding: 10px 40px 6px;
  }
}
.point .point__ttl .ttlLv1 {
  padding: 0 !important;
  margin: 0 !important;
}
.point .point__ttl .ttlLv1 .heading {
  color: #fff;
  font-size: 1.6rem;
}
@media screen and (min-width: 740px) {
  .point .point__ttl .ttlLv1 .heading {
    font-size: 2rem;
  }
}
.point .point__ttl .ttlLv1 .heading span {
  font-size: 2.2rem;
  color: #fefe00;
}
@media screen and (min-width: 740px) {
  .point .point__ttl .ttlLv1 .heading span {
    font-size: 2.6rem;
  }
}
.point .point__anc {
  max-width: 840px;
  margin-inline: auto;
}
.point .point__anc .ttlLv2 {
  display: flex;
  padding-top: 0;
}
.point .point__anc .ttlLv2 .stepLabel {
  width: 28%;
  padding: 10px 10px 8px 10px;
  margin-right: 20px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #eb5532;
  font-size: 1.6rem;
  height: fit-content;
}
@media screen and (min-width: 740px) {
  .point .point__anc .ttlLv2 .stepLabel {
    width: 20%;
    font-size: 1.8rem;
    margin-right: 30px;
  }
}
.point .point__anc .ttlLv2 .stepLabel::after {
  position: absolute;
  top: 0;
  right: -10px;
  bottom: 0;
  display: block;
  width: 0;
  content: "";
  border-width: 34px 0 0 10px;
  border-style: solid;
  border-color: transparent transparent transparent #eb5532;
}
@media screen and (min-width: 740px) {
  .point .point__anc .ttlLv2 .stepLabel::after {
    right: -13px;
    border-width: 36px 0px 0 14px;
  }
}
.point .point__anc .ttlLv2 .heading {
  display: block;
  width: 80%;
}
.point .point__anc .ttlLv2 a {
  width: 100%;
  font-size: 1.4rem;
  padding-left: 0;
  padding-right: 30px;
  margin-top: 0;
}
@media screen and (min-width: 740px) {
  .point .point__anc .ttlLv2 a {
    padding-right: 20px;
    font-size: 2rem;
  }
}
.point .point__anc .ttlLv2 a::before {
  width: 16px;
  height: 16px;
  background-position: -51px -51px;
  left: auto;
  right: 10px;
}

.top-anc {
  background: #ffff64;
  padding: 20px 0 30px;
}
.top-anc .colWrap .col .linkbtn a {
  background: #fff;
  padding: 10px 10px 23px 10px;
  border-radius: 5px;
  font-weight: bold;
  border: 3px solid #164afe;
  min-height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.3rem;
  margin-top: 0;
}
@media screen and (min-width: 740px) {
  .top-anc .colWrap .col .linkbtn a {
    min-height: auto;
    border: 6px solid #164afe;
    padding: 15px 10px 30px 10px;
    font-size: 1.4rem;
  }
}
.top-anc .colWrap .col .linkbtn a::after {
  content: none;
}
.top-anc .colWrap .col .linkbtn a::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: #164afe transparent transparent transparent;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s;
}
@media screen and (min-width: 740px) {
  .top-anc .colWrap .col .linkbtn a::before {
    border-width: 8px 8px 0 8px;
    bottom: 14px;
  }
}
.top-anc .colWrap .col .linkbtn a:hover {
  opacity: 1;
}
.top-anc .colWrap .col .linkbtn a:hover::before {
  bottom: 12px;
}
.top-anc .colWrap .col .linkbtn .anc-color a {
  background: #164afe;
}
.top-anc .colWrap .col .linkbtn .anc-color a::before {
  content: "";
  border-color: #fff transparent transparent transparent;
}

.grade {
  width: fit-content;
  padding: 6px 10px 5px;
  position: relative;
  line-height: 1;
  border-radius: 5px;
  font-size: 1.2rem;
}
.grade p {
  color: #fff;
}
.grade.gradeL {
  background: #327bf3;
}
.grade.gradeS {
  background: #caaa49;
}
.grade.gradeA {
  background: #f79155;
}
.grade.gradeB {
  background: #efcf02;
}
.grade.gradeC {
  background: #6fddad;
}

.area__top {
  color: #fff;
  background: #45cdf0;
  padding: 16px 10px;
}
@media screen and (min-width: 740px) {
  .area__top {
    padding: 20px 10px;
  }
}
.area__top .area__top-txt {
  font-size: 1.8rem;
}
@media screen and (min-width: 740px) {
  .area__top .area__top-txt {
    font-size: 2.4rem;
  }
}
.area__top .area__top-txt p i {
  background: #ffff64;
  color: #164afe;
  line-height: 1;
  display: inline-block;
  padding: 8px 8px 5px;
  margin-right: 5px;
}
.area__top .area__top-txt a {
  font-size: 1.5rem;
  padding: 0;
}
@media screen and (min-width: 740px) {
  .area__top .area__top-txt a {
    font-size: 2.4rem;
  }
}
.area__top .area__top-txt a::before {
  top: auto;
  bottom: 0;
  left: auto;
  right: 10px;
}
@media screen and (min-width: 740px) {
  .area__top .area__top-txt a::before {
    right: 20px;
    bottom: 10px;
  }
}
.area__top .area__top-txt a i {
  background: #ffff64;
  color: #164afe;
  line-height: 1;
  display: inline-block;
  padding: 8px 8px 5px;
  margin-right: 5px;
  font-size: 1.8rem;
}
@media screen and (min-width: 740px) {
  .area__top .area__top-txt a i {
    font-size: 2.4rem;
  }
}

.area {
  padding: 20px 0 30px;
  background: #eefbff;
}
@media screen and (min-width: 740px) {
  .area {
    padding: 40px 0 60px;
  }
}
.area .area__hotel-box-ttl {
  background: #ff5722;
  padding: 8px 30px 4px;
  width: fit-content;
  border-radius: 16px 16px 0 0 !important;
  margin: 0;
}
.area .area__hotel-box-ttl .ttlLv2 {
  margin: 0 !important;
}
.area .area__hotel-box-ttl .ttlLv2 .heading {
  color: #fff;
  font-weight: 300;
}
.area .area__hotel-box-ttl .ttlLv2 .heading span {
  font-size: 1.6rem;
}
@media screen and (min-width: 740px) {
  .area .area__hotel-box-ttl .ttlLv2 .heading span {
    font-size: 2.4rem;
  }
}
.area .area__hotel-box {
  background: #fff;
  border: 3px solid #ff5722;
  padding: 10px;
  border-radius: 0 !important;
}
@media screen and (min-width: 740px) {
  .area .area__hotel-box {
    border: 6px solid #ff5722;
    padding: 20px;
  }
}
.area .area__hotel .colWrap {
  justify-content: center;
}
.area .area__hotel .colWrap .col {
  background: #fff;
}
@media screen and (max-width: 739px) {
  .area .area__hotel .colWrap .col .js-eqHeightCols-item {
    height: auto !important;
  }
}
.area .area__hotel-flex {
  display: inline-flex;
}
.area .area__hotel-flex > div:first-of-type {
  max-width: fit-content;
  margin-right: 10px;
}
.area .area__hotel-ttl {
  padding-left: 10px;
  font-size: 1.6rem;
  border-left: 3px solid #ddd;
}
@media screen and (min-width: 740px) {
  .area .area__hotel-ttl {
    font-size: 1.8rem;
    min-height: 56px;
  }
}
.area .area__hotel-ttl p i {
  font-style: italic;
}
.area .area__hotel-ttl.fntS {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .area .area__hotel-ttl.fntS {
    font-size: 1.6rem;
  }
}
.area .area__hotel-airport {
  background: #ffcec2;
  padding: 2px 10px 2px;
}
.coupon {
  padding: 40px 0 30px;
  background: #fffff4;
}
@media screen and (min-width: 740px) {
  .coupon {
    padding: 80px 0 60px;
  }
}
.coupon .coupon__ttl {
  background: #45cdf0;
  padding: 8px 0;
}
@media screen and (min-width: 740px) {
  .coupon .coupon__ttl {
    padding: 16px 0;
  }
}
.coupon .coupon__ttl .ttlLv1 {
  margin: 0 !important;
}
.coupon .coupon__ttl .ttlLv1 .heading {
  color: #fff;
  font-size: 2rem;
}
@media screen and (min-width: 740px) {
  .coupon .coupon__ttl .ttlLv1 .heading {
    font-size: 3rem;
  }
}
.coupon .coupon__sub-ttl .ttlLv2 .heading {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-weight: 300;
  width: fit-content;
  background: linear-gradient(transparent 80%, #FFEB3B 60%);
  margin-inline: auto;
  line-height: 1.2;
  font-size: 2.4rem;
}
@media screen and (min-width: 740px) {
  .coupon .coupon__sub-ttl .ttlLv2 .heading {
    padding: 0 20px;
    font-size: 4rem;
  }
}
.coupon .coupon__sub-ttl .ttlLv2 .heading img {
  width: 60px;
}
@media screen and (min-width: 740px) {
  .coupon .coupon__sub-ttl .ttlLv2 .heading img {
    width: 110px;
  }
}
@media screen and (min-width: 740px) {
  .coupon .coupon__colwrap .colWrap .col:first-of-type {
    width: calc(40% - 15px);
  }
}
@media screen and (min-width: 740px) {
  .coupon .coupon__colwrap .colWrap .col:last-of-type {
    width: calc(60% - 15px);
  }
}
.coupon .coupon__colwrap .colWrap .col .ctm_iconTxt_br_BK {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .coupon .coupon__colwrap .colWrap .col .ctm_iconTxt_br_BK {
    font-size: 1.6rem;
  }
}
.coupon .coupon__flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.coupon .coupon__flex > div:first-of-type {
  width: auto !important;
  margin-right: 8px;
}
.coupon .coupon__flex > div:last-of-type {
  width: auto !important;
}
.coupon .coupon__cord p {
  width: fit-content;
  background: #ffcec2;
  padding: 4px 10px 2px;
}

.purpose {
  padding: 20px 0 40px;
  background: #eefbff;
}
.purpose .tmblist .tmbBlock a {
  background: none;
}

.theme {
  padding: 20px 0 40px;
  background: #eefbff;
}
.theme .tmblist .tmbBlock a {
  background: none;
}

.coupon__colwrap-box.finished {
  position: relative;
  display: inline-block;
}
.coupon__colwrap-box.finished::before {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.coupon__colwrap-box.finished::after {
  content: "配布終了いたしました";
  width: max-content;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}
@media screen and (min-width: 740px) {
  .coupon__colwrap-box.finished::after {
    font-size: 4rem;
  }
}

.point__sub-ttl {
  background: #45cdf0;
}
.point__sub-ttl .ttlLv2 {
  padding: 10px !important;
}
@media screen and (min-width: 740px) {
  .point__sub-ttl .ttlLv2 {
    padding: 20px !important;
  }
}
.point__sub-ttl .ttlLv2 .heading {
  color: #fff;
  font-size: 2rem;
}
@media screen and (min-width: 740px) {
  .point__sub-ttl .ttlLv2 .heading {
    font-size: 2.8rem;
  }
}

.point__colwrap .point__colwrap-inner {
  padding: 0 16px 20px;
}
.point__colwrap .colWrap .col {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
}
@media screen and (min-width: 740px) {
  .point__colwrap .colWrap .col {
    border: 2px solid #ddd;
  }
}
.point__colwrap .point__colwrap-ttl {
  background: #ddd;
}
.point__colwrap .point__colwrap-ttl .ttlLv3 {
  padding: 10px 10px 10px !important;
}
.point__colwrap .point__colwrap-ttl .ttlLv3 .heading {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  min-height: 70px;
}
.point__colwrap .point__colwrap-subttl {
  width: fit-content;
  background: #ff5722;
  margin-inline: auto;
  padding: 4px 30px 1px;
  font-size: 1.6rem;
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
}
@media screen and (min-width: 740px) {
  .point__colwrap .point__colwrap-subttl {
    font-size: 2rem;
  }
}
.point__colwrap .point__colwrap-subttl p {
  display: flex;
  align-items: center;
  justify-content: center;
}
.point__colwrap .point__colwrap-subttl p img {
  width: 30px;
  margin-right: 3px;
}
.point__colwrap .point__colwrap-txtlink a {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .point__colwrap .point__colwrap-txtlink a {
    font-size: 1.6rem;
  }
}

.top-anc__txt {
  position: relative;
  width: fit-content;
  margin-inline: auto;
}
@media screen and (min-width: 740px) {
  .top-anc__txt p b br {
    display: none;
  }
}
.top-anc__txt p b .fs3L {
  position: absolute;
}
.top-anc__txt p b .fs3L:first-of-type {
  left: -40px;
  bottom: 0px;
}
@media screen and (min-width: 740px) {
  .top-anc__txt p b .fs3L:first-of-type {
    bottom: -10px;
  }
}
.top-anc__txt p b .fs3L:last-of-type {
  right: -40px;
  bottom: 0px;
}
@media screen and (min-width: 740px) {
  .top-anc__txt p b .fs3L:last-of-type {
    bottom: -10px;
  }
}

.coupon__border-txt {
  text-align: center;
}
.coupon__border-txt p {
  display: inline;
  font-weight: 300;
  width: fit-content;
  background: linear-gradient(transparent 64%, #FFEB3B 60%);
  margin-inline: auto;
  line-height: 1.2;
  font-size: 2.2rem;
}
@media screen and (min-width: 740px) {
  .coupon__border-txt p {
    padding: 0 20px;
    font-size: 3.2rem;
  }
}

.coupon .coupon__ttl {
  background: #164afe;
}
.coupon .coupon__ttl .ttlLv1 .heading {
  font-size: 1.8rem;
}
@media screen and (min-width: 740px) {
  .coupon .coupon__ttl .ttlLv1 .heading {
    font-size: 2.8rem;
  }
}

.coupon__box {
  background: #fff;
  border: 1px solid #ddd;
}
.coupon__box .coupon__box-inner {
  padding: 0 16px 16px;
}
@media screen and (min-width: 740px) {
  .coupon__box .coupon__box-inner {
    padding: 0 20px 20px;
  }
}
.coupon__box .coupon__box-ttl {
  background: #45cdf0;
  position: relative;
}
.coupon__box .coupon__box-ttl .ttlLv3 {
  padding-bottom: 14px;
}
.coupon__box .coupon__box-ttl .ttlLv3 .heading {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.coupon__box .coupon__box-ttl .ttlLv3 .heading .fukidashi {
  width: fit-content;
  min-width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  left: 20px;
  background: #0027ae;
  color: #fff;
  font-size: 1.4rem;
  padding: 8px 6px;
  border-radius: 50%;
  font-weight: bold;
}
@media screen and (min-width: 740px) {
  .coupon__box .coupon__box-ttl .ttlLv3 .heading .fukidashi {
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    z-index: 2;
    font-size: 1.8rem;
    min-width: 120px;
    padding: 10px 8px;
  }
}

.coupon__colwrap-flex {
  display: flex !important;
}
.coupon__colwrap-flex > div:first-of-type {
  width: fit-content !important;
}
.coupon__colwrap-flex .fukidashi {
  width: fit-content;
  min-width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  left: 20px;
  background: #0027ae;
  color: #fff;
  font-size: 1.4rem;
  padding: 8px 6px;
  border-radius: 10px;
  font-weight: bold;
  margin-right: 10px;
}
@media screen and (min-width: 740px) {
  .coupon__colwrap-flex .fukidashi {
    font-size: 1.8rem;
    min-width: 100px;
    padding: 10px 8px;
  }
}

.c-anc .colWrap .col .linkbtn a {
  background: #fff;
  padding: 10px 10px 23px 10px;
  border-radius: 5px;
  font-weight: bold;
  border: 3px solid #164afe;
  min-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  margin-top: 0;
}
@media screen and (min-width: 740px) {
  .c-anc .colWrap .col .linkbtn a {
    min-height: 70px;
    min-height: auto;
    border: 6px solid #164afe;
    padding: 15px 10px 30px 10px;
    font-size: 1.8rem;
  }
}
.c-anc .colWrap .col .linkbtn a::after {
  content: none;
}
.c-anc .colWrap .col .linkbtn a::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: #164afe transparent transparent transparent;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s;
}
@media screen and (min-width: 740px) {
  .c-anc .colWrap .col .linkbtn a::before {
    border-width: 8px 8px 0 8px;
    bottom: 14px;
  }
}
.c-anc .colWrap .col .linkbtn a:hover {
  opacity: 1;
}
.c-anc .colWrap .col .linkbtn a:hover::before {
  bottom: 12px;
}
.c-anc .colWrap .col .linkbtn .anc-color a {
  background: #164afe;
}
.c-anc .colWrap .col .linkbtn .anc-color a::before {
  content: "";
  border-color: #fff transparent transparent transparent;
}

.sec__ttl-lv2 {
  background: #164afe;
  padding: 8px 0;
}
@media screen and (min-width: 740px) {
  .sec__ttl-lv2 {
    padding: 16px 0;
  }
}
.sec__ttl-lv2 .ttlLv2 {
  margin: 0 !important;
}
.sec__ttl-lv2 .ttlLv2 .heading {
  color: #fff;
  font-size: 1.8rem !important;
}
@media screen and (min-width: 740px) {
  .sec__ttl-lv2 .ttlLv2 .heading {
    font-size: 2.8rem !important;
  }
}

.top-anc .colWrap .col .linkbtn a {
  font-size: 1.3rem;
}
@media screen and (min-width: 740px) {
  .top-anc .colWrap .col .linkbtn a {
    font-size: 1.8rem;
  }
}

.area .area__hotel-box-ttl {
  padding: 8px 10px 4px;
}
@media screen and (min-width: 740px) {
  .area .area__hotel-box-ttl {
    padding: 8px 30px 4px;
  }
}
.area .area__hotel-box-ttl .ttlLv3 {
  margin: 0 !important;
}
.area .area__hotel-box-ttl .ttlLv3 .heading {
  color: #fff;
  font-weight: 300;
  font-size: 2rem;
}
@media screen and (min-width: 740px) {
  .area .area__hotel-box-ttl .ttlLv3 .heading {
    font-size: 3rem;
  }
}
.area .area__hotel-box-ttl .ttlLv3 .heading span {
  font-size: 1.6rem;
}
@media screen and (min-width: 740px) {
  .area .area__hotel-box-ttl .ttlLv3 .heading span {
    font-size: 2.4rem;
  }
}
.area .area__hotel-box-sub-ttl {
  background: #45cdf0;
}
.area .area__hotel-box-sub-ttl .ttlLv4 {
  padding-bottom: 14px;
}
.area .area__hotel-box-sub-ttl .ttlLv4 .heading {
  color: #fff;
  font-size: 1.8rem;
}
@media screen and (min-width: 740px) {
  .area .area__hotel-box-sub-ttl .ttlLv4 .heading {
    font-size: 2rem;
  }
}

.area__hotel-price-acc .acodBlock .heading > span.inr {
  font-size: 1.6rem;
  font-weight: 400;
}
@media screen and (min-width: 740px) {
  .area__hotel-price-acc .acodBlock .heading > span.inr {
    font-size: 2.2rem;
  }
}

.area__hotel-price-colwrap .area__hotel-price-col {
  padding: 10px;
}
@media screen and (min-width: 740px) {
  .area__hotel-price-colwrap .area__hotel-price-col {
    padding: 20px;
  }
}
.area__hotel-price-colwrap.col-1 .colWrap .col {
  border: 1px solid #ddd;
}
@media screen and (min-width: 740px) {
  .area__hotel-price-colwrap.col-1 .colWrap .col {
    width: calc(33.3333333333% - 10px);
    margin-left: 15px !important;
  }
}
.area__hotel-price-colwrap.col-1 .colWrap .col:first-of-type {
  margin-left: 0 !important;
}
.area__hotel-price-colwrap.col-1 .colWrap .col:nth-of-type(2) {
  border: none;
}
.area__hotel-price-colwrap.col-1 .colWrap .col:last-of-type {
  border: none;
}
.area__hotel-price-colwrap.col-2 .colWrap .col {
  border: 1px solid #ddd;
}
@media screen and (min-width: 740px) {
  .area__hotel-price-colwrap.col-2 .colWrap .col {
    width: calc(33.3333333333% - 10px);
    margin-left: 15px !important;
  }
}
.area__hotel-price-colwrap.col-2 .colWrap .col:first-of-type {
  margin-left: 0 !important;
}
.area__hotel-price-colwrap.col-2 .colWrap .col:last-of-type {
  border: none;
}
.area__hotel-price-colwrap.col-3 .colWrap .col {
  border: 1px solid #ddd;
}
@media screen and (min-width: 740px) {
  .area__hotel-price-colwrap.col-3 .colWrap .col {
    width: calc(33.3333333333% - 10px);
    margin-left: 15px !important;
  }
}
.area__hotel-price-colwrap.col-3 .colWrap .col:first-of-type {
  margin-left: 0 !important;
}

.area__hotel-price-txt {
  background: #45cdf0;
  font-size: 1.8rem;
  padding: 8px 10px 4px;
  font-weight: bold;
}

.campaign {
  background: #fef8f6;
  padding: 0 10px 10px;
  border: 3px solid #fc5c31;
}
@media screen and (min-width: 740px) {
  .campaign {
    padding: 0 20px 20px;
    border: 6px solid #fc5c31;
  }
}
.campaign .campaign__ttl .heading {
  font-weight: 300;
  width: fit-content;
  background: linear-gradient(transparent 65%, #FFEB3B 60%);
  margin-inline: auto;
  line-height: 1.2;
  font-size: 1.6rem !important;
  display: inline;
}
@media screen and (min-width: 740px) {
  .campaign .campaign__ttl .heading {
    font-size: 2.4rem !important;
  }
}
.campaign.bl {
  background: #164afe;
  color: #fff;
  border: none;
}
.campaign.bl .campaign__ttl .heading {
  font-size: 1.8rem !important;
  display: inline;
  color: #fefe00;
  background: none;
  font-weight: bold;
}
@media screen and (min-width: 740px) {
  .campaign.bl .campaign__ttl .heading {
    font-size: 2.4rem !important;
  }
}

.purpose {
  background: #fffff4;
}

.theme {
  background: #fffff4;
}